Bug 607563 - vncserver does not accept Xvnc switch
Summary: vncserver does not accept Xvnc switch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tigervnc   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords:
Depends On: 494750 626368
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 11:38 UTC by Adam Tkac
Modified: 2010-11-10 21:47 UTC (History)
6 users (show)

Fixed In Version: tigervnc-1.0.90-0.10.20100115svn3945.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 494750
Environment:
Last Closed: 2010-11-10 21:47:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 RHEL Product and Program Management 2010-06-24 11:52:53 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Adam Tkac 2010-06-30 15:49:42 UTC
Fixed in tigervnc-1.0.90-0.10.20100115svn3945.el6.

Comment 10 releng-rhel@redhat.com 2010-11-10 21:47:05 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.